ClearOS Bug Tracker


View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0016731ClearOSapp-certificate-manager - Certificate Managerpublic2017-08-29 14:542017-09-07 21:25
Reporterpbaldwin 
Assigned Topbaldwin 
PrioritynormalSeverityfeatureReproducibilityhave not tried
StatusclosedResolutionfixed 
PlatformOSOS Version
Product Version 
Target Version7.4.0 Beta 1Fixed in Version7.4.0 Beta 1 
Summary0016731: Add Let's Encrypt hooks
DescriptionAdd Let's Encrypt hooks into the Certificate Manager app.
TagsNo tags attached.
Attached Files

- Relationships

-  Notes
There are no notes attached to this issue.

- Issue History
Date Modified Username Field Change
2017-08-29 14:54 pbaldwin New Issue
2017-08-31 14:46 pbaldwin Status new => resolved
2017-08-31 14:46 pbaldwin Fixed in Version => 7.4.0 Beta 1
2017-08-31 14:46 pbaldwin Resolution open => fixed
2017-08-31 14:46 pbaldwin Assigned To => pbaldwin
2017-09-07 21:25 pbaldwin Status resolved => closed